Bug 1049483 - GlusterFS volumes must support user/group quotas
Summary: GlusterFS volumes must support user/group quotas
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota
Version: 2.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Vijaikumar Mallikarjuna
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1282722 1293334
TreeView+ depends on / blocked
 
Reported: 2014-01-07 15:45 UTC by Benjamin Chardi
Modified: 2016-09-17 12:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1282722 (view as bug list)
Environment:
Last Closed: 2015-11-17 09:04:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Benjamin Chardi 2014-01-07 15:45:09 UTC
Description of problem:


GlusterFS volumes do not support user/group quotas and most of our customers need it because they want migrate their data with traditional user/group quotas to the gluster volumes that actually does not support user/group quotas. I believe that this feature must be an RHS requeriment.

Comment 2 Vijaikumar Mallikarjuna 2015-11-17 09:04:12 UTC
As 2.1 is EOL'ed, closing this bug and filed 3.1 bug# 1282722


Note You need to log in before you can comment on or make changes to this bug.